.printzer{
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #7577A2;
top: 60px;
bottom: 20px;
box-shadow: 0 0 100px #4D576D;
height: auto;
margin: 0px;
overflow: auto;
position: fixed;
width: 100%;
z-index: 9999;
}
.printzerToolbar{
background: none repeat scroll 0 0 transparent;
height: 10px;
padding: 5px 4px;
}
.printzerCloseButton{
background: none repeat scroll 0 0 #AE0D0D;
color: #FFFFFF;
cursor: pointer;
float: right;
padding: 0 4px;
}
.printzerPrintButton{
	background: none repeat scroll 0 0 #9DB6FF;
	border: 1px solid #5F5E99;
	box-shadow: 0 1px 0 #BBCCE6 inset;
	cursor: pointer;
	font-size: 11px;
	padding: 4px 10px;
	text-shadow: 0 1px 0 #BBCCE6;
}
.printzerContent{
	background: none repeat scroll 0 0 #CCCCCC;
	border: 1px solid #7577A2;
	bottom: 3px;
	box-shadow: 0 0 3px #777777 inset;
	left: 3px;
	overflow: auto;
	padding: 0;
	position: absolute;
	right: 3px;
	top: 32px;
	z-index: -1;
}
.printzerPaper{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #777777;
    box-shadow: 1px 1px 2px #777777;
    margin: 20px auto;
    padding: 60px;
    width: 750px;
    min-height: 600px;
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
    #header{ display: none; }
}